fieldset {
    background-color: #FFFFFF;
    clear: none;
    float: left;
    margin: 0 10px 20px;  	
  	width: 45%;
  	min-width:auto;
}
fieldset.main { min-width: 650px; width:calc(60% - 100px ); }
fieldset.sub { min-width: 500px; margin-left:10px; width:calc(40% - 10px ); }
fieldset ul li * { float:left; }
fieldset ul li label, fieldset ul li.buttons *  { float:none; }
fieldset button, fieldset label, fieldset legend, #system fieldset label  { font-size:12px; font-weight:lighter; }
fieldset button.helper,
#base fieldset button.helper{ 
    padding:5px!important; width:25px; height:25px!important; float:left!important; margin-top:3px;
    margin-left:5px; border-radius:100%;
    box-shadow:0 2px 7px rgba(0,0,0,.3); background-color:white; color:black;
}
#base fieldset button.helper:hover{ background-color:var(--blue-avg); color:white; }
#system fieldset button.helper:before  { content: none; }
#base fieldset button.helper.add { height:32px; float:right; }
#base fieldset button.helper:after { content:'>>'; }
#base fieldset button.helper.add:after { content:'+'; }
#base fieldset button.helper.all:after { content:'[ ]'; }
#base fieldset button.helper.add-from:after { content:'+>'; }
fieldset input[type="checkbox"] { margin: 6px; }
fieldset input[type="date"], fieldset input[type="password"],fieldset input[type="tel"],
fieldset input[type="text"], fieldset input[type="url"], fieldset select, fieldset textarea {
    background-color: #EEEEEE;
    font-size: 12px;
    margin: 0 2px;
    width: 99.5%;
    padding: 8px !important;
    border-radius:7px
}
fieldset select { padding:8px; min-width: 100px; }
fieldset li.select select { margin:0!important; }
fieldset input:focus, fieldset select:focus, fieldset textarea:focus{ background-color: #fafafa!important; }
fieldset input:disabled, fieldset select:disabled, fieldset textarea:disabled{ background-color: #e7e7e7!important; color:#999!important; }
fieldset label {
    background-color: transparent;
    color: #555;
    font-weight: bold;
    padding: 0 10px;
    text-align: left;
    text-transform: capitalize;
    display : block;
}
fieldset br, fieldset hr, fieldset label,fieldset label em,fieldset legend,fieldset ul, fieldset li, fieldset option, fieldset table *{ 
	float:none; clear:both 
}
fieldset legend, #base fieldset legend {
    background-color: white;
    border: medium none;
    color: black;
    margin-bottom: 10px !important;
    padding: 15px;
    text-align: left;
    width: 100%;
  	position:relative;
  	margin:0;
    font-size:14px;
    border-radius: 10px 10px 0 0 ;
    border-bottom:1px solid #ccc
}
fieldset .requerido label:after {
    content: '*';
    padding:0 3px;
    color:red;
}  
fieldset legend.plus, #base fieldset legend.plus { padding: 15px 45px; overflow: hidden; }
fieldset legend.plus:before, legend.minus:before, .plus h3:before, .minus h3:before {
    color: #003366;
  	position:absolute;
  	background-color: #FFFFFF;
  	height:100%!important;
  	left:-0px;
    top:0;
  	opacity:0.6;
  	line-height:200%;
    margin:0!important;
    width:7px;
    padding:8px 13px;
}
fieldset legend.plus:before, .plus h3:before { content: "+"; }
fieldset legend.minus:before, .minus h3:before {
    content: "-";
    width:3px;
    padding:8px 15px;
}
fieldset li,
#system  #base fieldset li{ border:none; padding:0; }
fieldset li, #base fieldset ul { width: 100%; }
fieldset span { padding:5px 2px }
fieldset span.hint {
    display: none;
    font-size: 14px;
    margin: 0 2px;
    position: absolute;
}
fieldset legend.plus { padding-left:40px }
fieldset legend.plus:before, fieldset legend.minus:before { margin: 3px; height:28px }
fieldset ul { padding: 0 10px; position: relative; }
fieldset ul li {
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
    padding-top: 0;
    position: relative;
}
fieldset li:after { content: ' '; display:block; clear:both; }
fieldset ul li.select { min-width:49%; }
fieldset ul li.select.li-2nd { max-width:49%; }
fieldset ul li.select div.select { width:89%; }
fieldset ul li.select div.select select,
fieldset div.list, fieldset div.list div.in {
    width:100%!important;
}
fieldset input::placeholder { color:grey }
fieldset input.ddd, fieldset input.CEP2 { width:50px; }
fieldset input.tel, fieldset input.CEP { width:150px; }
fieldset span.aviso, fieldset a.aviso {
    width:100%;
  	color:white!important;
  	font-size:2em;
  	text-align:center;
  	margin-top:1px
}
fieldset .li-2nd {
    clear: none;
    float: left;
    min-width: 32%;
	margin-right:1%;
    width: auto !important;
}
fieldset li span.hint { display: none; font-size: 14px; margin: 0 2px; position: absolute; }
fieldset li.loading { background-position:right center; background-repeat:no-repeat; }
fieldset li input[type="date"], fieldset li input[type="date"] { width:150px; }
fieldset li input[type="checkbox"] { margin: 6px; }
fieldset input,
#system  #base fieldset input,
fieldset textarea,
#system  #base fieldset textarea,
fieldset select,
#system  #base fieldset select{ box-shadow:none; border:none; background-color:rgb(245,245,245) }
fieldset.sub button.upload { margin:0!important; }
fieldset.sub li { padding:0 }
fieldset .buttons em { float:left; color: orange; margin:10px 15px; }
li.html { padding-right:5px }
li.html section.content { height: 50px; border-radius:10px; padding: 10px  }
li.html div.tools, li.html div.counter { display: none; }
li.html.on section.content, li.html:hover section.content { height: 250px; border-radius:0 0 10px 10px; }
li.html.on div.tools, li.html.on div.counter, li.html:hover div.tools, li.html:hover div.counter { display: block; }
fieldset li.text textarea { height:50px }
fieldset li.text .counter { display: none; }
fieldset li.text.on .counter { display: block; }
fieldset li.text.on textarea { height:auto }
fieldset.sub.upload .hint { width:calc( 100% - 50px )!important; background-color:beige!important; }
fieldset.sub.upload .hint li { color:black }
.panel.side fieldset { min-width:auto; width:100% }
.panel.side fieldset ul li.files { height: auto; min-height: 75px }
@media screen and (max-width: 1100px) {
    fieldset { clear: both; float: none; overflow: hidden; width: 100%!important; margin:0; }
  	fieldset * { max-width: 100%!important; }
  	fieldset ul { width: 100%!important; }
  	fieldset button { width:96%; margin-bottom:5px;	}
  	fieldset li, fieldset li.li-2nd {
  		clear: both!important; height: auto!important; overflow:hidden!important; padding: 0px; width: 100%!important;
  	}
  	fieldset li input { margin-bottom: 0px!important; }
  	fieldset li input[type="text"], #system fieldset li textarea { max-width: 95%!important; }
  	fieldset li textarea { width:inherit; height:25em }
  	fieldset li input.ddd { max-width: 3em!important;	}
  	fieldset li input.data, #system fieldset li input.tel { max-width: 9em!important; }
  	fieldset.main, fieldset.sub { min-width: auto; width:100%; }
    fieldset.sub { margin:0; margin-top:15px }
}